/* BASIC css start */
/* sch-frm */
#searchWrap .sch-tit { padding-bottom:5px; font-size:18px; color:#202020; font-weight:bold }
#searchWrap .sch-frm { padding:30px 0; text-align:center; border:1px solid #e3e3e3 }

#searchWrap .sch-frm .tit-key { display:inline-block; *display:inline; margin:0 30px; padding:0 0 5px 0; font-size:16px; color:#292929; line-height:20px; *line-height:22px; border-bottom:1px solid #292929 }
#searchWrap .sch-frm .tit-key span { display:inline-block; *display:inline; word-break:break-all; white-space:normal }

#searchWrap .sch-frm .table-keyword { padding:30px 0 0 130px }
#searchWrap .sch-frm th { font-size:14px; font-weight: normal; }
#searchWrap .sch-frm td { padding:4px 0 }
#searchWrap .sch-frm td input { height:28px; border:1px solid #ddd }
#searchWrap .sch-frm td input.MS_input_txt { width:220px }
#searchWrap .sch-frm td input[name=money1],
#searchWrap .sch-frm td input[name=money2] { width:95px }
#searchWrap .sch-frm td .CSSbuttonSearch { display:inline-block; width:144px; height:67px; font-size:15px; color:#fff; text-align:center; line-height:67px; border:1px solid #000; background:#000; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
#searchWrap .sch-frm td .CSSbuttonSearch:hover { color:#000; background:#fff }
#searchWrap .sch-frm td .CSSbuttonSearch:active { position: relative; top: 1px }
/* total, sort */
#searchWrap .total-sort { padding-top: 45px; }
#searchWrap .total-sort .total dd { font-weight: normal; }

.prd-list .hashtag { padding: 5px; text-align: left; }
.prd-list .hashtag span { display: inline-block; word-break: break-all; background:#f3f3f3;margin-right: 5px; margin-bottom: 5px; padding-top: 5px;  }
.prd-list .hashtag span a { color: #656565; font-size: 14px; }
.prd-list .hashtag span a:hover { color: #f75258; }

.item-wrap .item-info .item-total{ font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
.item-wrap .item-info .item-order li a{ font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}

/* »óÇ°Á¤º¸ */
.item-wrap .item-cont .item-list{ position: relative; width: 332px; padding:0; margin: 0 52px 52px 0;}
.item-wrap .item-cont .item-list:nth-of-type(3n){margin-right: 0;}
.item-wrap .item-cont .item-list .prd-info{position: absolute; width: 100%; height: 100%; padding: 0; text-align: left; z-index: 99; bottom: 0; left: 0; background: rgba(0,0,0,0.7); opacity:0;}
.item-wrap .item-cont .item-list .prd-info.on{opacity:1;}
.item-wrap .item-cont .item-list .prd-info a{display: block; width: 100%; height: 100%;}
.item-wrap .item-cont .item-list .prd-info a > ul{ position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 90%; text-align: center;}
.item-wrap .item-cont .item-list .prd-name{ padding: 0 0 3px; color: #fff; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
.item-wrap .item-cont .item-list .prd-price{ color: #D22525; font-size: 14px; font-family: 'Lato',"¸¼Àº °íµñ",'Malgun Gothic', sans-serif;}
.item-wrap .item-cont .item-list .prd-price strike {margin-right: 6px; color: #fff;}
.item-wrap .item-cont .item-list .prd-price .price{ color: #fff;}
.item-wrap .item-cont .item-list .prd-ico { margin: 16px 0 0;}
/* BASIC css end */

